﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False" class="concept">
    <head><title>Uploading Accounts and Associated Entitlements</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Uploading Accounts and Associated Entitlements</h1>
        <p>Accounts and their associated entitlements can be directly brought in from external or identity-aware applications such as MySQL, target company’s database, or third-party applications.</p>
    </body>
</html>